h1
{
	padding-bottom: 5px;
	margin-bottom: 15px;
	margin-top: 30px;
	background: url(../img/h1_line.jpg) no-repeat bottom left;
}

h1 span
{
	padding: 5px 0 5px 27px;
	background: url(../img/icon_luna.jpg) no-repeat center left;
}

h2
{
	clear:both;
	padding-bottom: 3px;
	margin-bottom: 10px;
	margin-top: 20px;
	background: url(../img/h1_line.jpg) no-repeat bottom left;
}

h3
{
	margin-bottom: 7px;
	margin-top: 15px;
}

h2.no-line
{
	background: transparent;
	margin-bottom: 5px;
}

a.external,
a.external:link,
a.external:hover,
a.external:visited
{
	background: url(../img/external.png) center right no-repeat;
	padding-right: 13px;
}

/* Spacer */
.mod-spacer
{
	clear: both;
	height: 1px;
}

.mod-bigspacer
{
	clear: both;
	height: 1px;
	margin-bottom: 15px;
}